# MrzFinderLayoutPreset class abstract

Source of the text for the MRZ finder example overlay.

Implementers
  - NoLayoutPreset
  - ThreeLineMrzFinderLayoutPreset
  - TwoLineMrzFinderLayoutPreset

## Constructors

MrzFinderLayoutPreset.new()
MrzFinderLayoutPreset.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Static Methods

noLayoutPreset() → NoLayoutPreset
threeLineMrzFinderLayoutPreset() → ThreeLineMrzFinderLayoutPreset
twoLineMrzFinderLayoutPreset() → TwoLineMrzFinderLayoutPreset